{
    "name": "imp-test",
    "version": "1.0.0",
    "description": "imp take home test",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "dev": "nodemon src/app.js",
        "migration": "node src/core/migration"
    },
    "author": "Muhammad Vidi",
    "license": "ISC",
    "dependencies": {
        "@godaddy/terminus": "^4.5.0",
        "bcryptjs": "^2.4.3",
        "cors": "^2.8.5",
        "dotenv": "^8.2.0",
        "express": "^4.17.1",
        "express-validator": "^6.9.2",
        "jsonwebtoken": "^8.5.1",
        "lodash": "^4.17.20",
        "moment": "^2.29.1",
        "pg": "^8.5.1",
        "winston": "^3.3.3"
    },
    "devDependencies": {
        "cross-env": "^7.0.3",
        "nodemon": "^2.0.7"
    }
}
